.how_to_start h1 {
    font-size: 64px;
    margin: 12px
}

.how_to_start h2 {
    font-size: 42px;
    margin: 12px
}

.how_to_start p {
    font-size: 24px;
    margin: 12px
}

.how_to_start .container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.how_to_start .container .box {
    display: flex;
    width: 80%;
    flex-direction: column;
}

.how_to_start .container {
    display: flex;
}


.how_to_start button {
    margin: 0 16px 0 16px;
    font-size: 24px;
    background: #1d1f24;
    padding: 12px 16px 12px 16px;
    border: none;
    border-radius: 8px;
    color: #ffffff;
    transition: 0.5s all;
    cursor: pointer;
    margin-top: 24px;
}

.how_to_start_card {
    width: 324px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 324px;
    background: #1d1f24;
    border-radius: 16px;
    border: 24px;
    margin: 12px;
}

.how_to_start {
    margin-top: 120px;
    margin-bottom: 130px;
}

.how_to_start_card p {
    margin: 0;
    padding: 0;
    font-size: 14px;
    text-align: center;
}

.how_to_start_card h2 {
    font-size: 16px;
    text-align: center;
}


.how_to_start h1 span {
    color: #B8860B;

}



@media screen and (max-width:1000px) {

    .how_to_start p {
        font-size: 16px;
        text-align: center;
    }

    .how_to_start h2 {
        font-size: 24px;
        text-align: center;
    }


    .how_to_start h1 {
        text-align: center;
        font-size: 32px
    }

    .how_to_start .container .box {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .how_to_start .container {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .how_to_start .container div {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-self: center;
    }


}


@media screen and (max-width:400px) {

    .how_to_start p {
        font-size: 12px;
        text-align: center;
    }

    .how_to_start h2 {
        font-size: 16px;
        text-align: center;
    }


    .how_to_start h1 {
        text-align: center;
        font-size: 24px
    }

    .how_to_start .container .box {
        width: 100%;
        margin: 0;
        padding: 0;
    }


}